Jump to content

 

kogi

Member Since 16 Aug 2007
Offline Last Active Yesterday, 10:31 PM
-----

Topics I've Started

Mariadb 10.5 Ok To Use?

22 January 2021 - 09:09 PM

Going to rebase the server on ubunutu ( goodbye cent) 

 

Requirements for sql is mariadb 5.5 or higher. Is 10.5 OK to use?